Bug 39074 - System freeze when mounting zip-drive after long period of inactivity
Summary: System freeze when mounting zip-drive after long period of inactivity
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-04 07:37 UTC by Tim Lundstrvm
Modified: 2005-10-31 22:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-09 17:43:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Lundstrvm 2001-05-04 07:37:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2smp i686)

Description of problem:
My system freeze when I mount a parallel port Zip-drive (using ppa-module)
after a long period of inactivity. 

My system is a Dell Precision 220 dual Intel PIII 1 GHz using kernel
2.4.2-2smp and a parallel port Iomega Zip100

How reproducible:
Always

Steps to Reproduce:
1. Load the ppa-module and mount a Zip-disk
2. Unmount the disk
3. Wait more than an hour
4. Mount a new Zip-disk
	

Actual Results:  System freeze and become unresponsive to keyboard, mouse
and network 

Expected Results:  The Zip-disk to be mounted

Additional info:

Same behavior as bug #37194


Note You need to log in before you can comment on or make changes to this bug.